@echo off
rem 如果不存在 方正中倩简体.ttf字体 将其拷贝进入系统字体库
title 安装字体
%1
if not exist C:\WINDOWS\Fonts\方正中倩简体.ttf copy  方正中倩简体.ttf   C:\WINDOWS\Fonts
if not exist C:\WINDOWS\Fonts\华文行楷.ttf    copy  华文行楷.ttf.ttf   C:\WINDOWS\Fonts
echo 字体安装完成...
pause
